using System;
using System.Collections.Generic;
using System.Text;

namespace HREngine.Bots
{
	class Pen_EX1_383 : PenTemplate //tirionfordring
	{

//    gottesschild/. spott/. todesröcheln:/ legt einen aschenbringer (5/3) an.
		public override int getPlayPenalty(Playfield p, Minion m, Minion target, int choice, bool isLethal)
		{
		return 0;
		}

	}
}